Almirah.Code - CodeTask #126

Feature # 125 (Closed): Multiple verified items in one test step

Multiple verified items in one test step
06/28/2024 12:29 PM - Oleksandr Ivanov

Status: Closed Start date: 06/28/2024
Priority: Normal Due date: 06/29/2024
Assignee: Oleksandr Ivanov % Done: 100%
Category: Estimated time: 1:00 hour
Target version: 0.2.4 Spent time: 1:00 hour
Description

See parent task for details.

History

#1 - 06/29/2024 09:34 AM - Oleksandr lvanov
- Status changed from New to Feedback

- % Done changed from 0 to 80

Implemented (eaa8dfb)
Reviewed in https://github.com/OleksandrlvanovDev/Almirah.Code/pull/40

#2 - 06/29/2024 03:58 PM - Oleksandr Ivanov
- Status changed from Feedback to Closed
- % Done changed from 80 to 100
https://www.almirah.site/redmine/projects/almirah-code/repository/almirah-code/revisions/eaa8dfba519339587b81f10b5a99358297c8c68a
https://github.com/OleksandrIvanovDev/Almirah.Code/pull/40
